<?php
$z[0]=Array("field","腊八麦仁,腊八麦仁介绍,城中区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青海风味食品。用脱去皮的小麦粒和切成小块的牛、羊、猪肉佐以调料熬煮成的粥。本地群众一般在农历腊月初八吃麦仁，有的地区也有在农历二月初二吃麦仁的习俗。在农村，选择洁净冰厚的河滩凿一个冰臼，放进麦粒，用石杵或木棒捣锤，使麦粒脱皮，有的也用石碾脱",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","腊八麦仁_城中区特产腊八麦仁",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;&nbsp;风味食品。用脱去皮的小麦粒和切成小块的牛、羊、猪肉佐以调料熬煮成的粥。本地群众一般在农历腊月初八吃麦仁，有的地区也有在农历二月初二吃麦仁的习俗。在农村，选择洁净冰厚的河滩凿一个冰臼，放进麦粒，用石杵或木棒捣锤，使麦粒脱皮，有的也用石碾脱皮。麦仁在腊八前一晚下锅熬煮，先将牛、羊、猪肉块在熟油锅中爆炒，加盐、、姜、大香等调料，然后加水，倒进麦粒，烧沸后用文火慢慢熬煮，并不时搅动，以免粘锅烧糊。至腊八早晨肉烂麦仁熟，成为粘稠别有风味的麦仁。吃时再加上蒜苗丝，则香味更浓。",550,1069);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L504304950-1a63.gif",1071,1157);
$z[7][4]['name']="litpic";

?>